tabControl_obj      = 2;
tabControl_selected = new Array();
tabControl_nrTabs   = new Array();
  
tabControl_selected[0] = 1;
tabControl_nrTabs[0]   = 4;
  
tabControl_selected[1] = 1;
tabControl_nrTabs[1]   = 2;
  
  
